/* Basic styles - text size, font, background, colours, etc */
	body {
		font-size: 70%;
		margin: 0px;
		padding: 0px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		background-color: white;
	}

	a {
		text-decoration: none;
		color: #000080;
	}
	a:hover {
		color: #0000b0;
		text-decoration: underline;
	}

	a.skiplink {
		visibility: hidden;
		display: none;
	}

	img {
		border: 0px;
	}

/* Advanced styles - layout, positioning, etc */
	div#page {
		width: 775px;
		margin: 0 auto;
	}

	div#topbar3 {
		background: white url(/images/br4-100px-noback-noroad.jpg) no-repeat right top;
		padding: 5px 5px 5px 0px;
		vertical-align: middle;
		clear: both;
		border-bottom: 1px solid #cfcfcf;
		height: 90px;
	}
	div#topbar2 {
		background: white url(/images/br4-100px-fadeleft-noback.jpg) no-repeat right top;
		padding: 5px 5px 5px 0px;
		vertical-align: middle;
		clear: both;
		border-bottom: 1px solid #cfcfcf;
		height: 90px;
	}
	div#topbar {
		background: white url(/images/br4-100px-fadeleft.jpg) no-repeat right top;
		padding: 5px 5px 5px 0px;
		vertical-align: middle;
		clear: both;
		border-bottom: 1px solid #cfcfcf;
		height: 90px;
	}
	

	div#menubar {
		width: 135px;
		float: left;
	}
	
	div#pagecontent {
		padding: 10px;
		border-left: 1px solid #cfcfcf;
		float: left;
		width: 460px;
		min-height: 50em;
	}
	
	div#sponsorbar {
		width: 155px;
		float: right;
		text-align: center;
		padding: 0px 0px 10px 0px;
		margin: 10px 0px;
		border: 1px solid #cfcfcf;
	}

	div#sponsorbar h2 {
		padding: 5px;
		text-align: left;
		margin-bottom: 10px;
	}
	
	.leftfloat {
		float: left;
	}
	.rightfloat {
		float: right;
	}
	
	div.clear {
		width: 100%;
		clear: both;
		font-size: 1px;
		line-height: 1px;
		color: white;
	}
	
	.centre {
		text-align: center;
	}		
	.nospace {
		padding: 0px;
		margin: 0px;
	}
	
	.noborder {
		border: 0px;
	}
	.noborder img {
		border: 0px;
	}
		
		
	ul.menulist {
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		margin-bottom: 2em;
	}
	ul.menulist li {
		padding: 0px;
		margin: 0px;
	}
	ul.menulist li a {
		display: block;
		background: white url(/images/chequer-fade-left-onerow.jpg) repeat-y top right;
		height: 1.1em;
		border-bottom: 1px solid #cfcfcf;
		padding: 0.4em 0em 0.4em 0.1em;
		margin: 0px;
		text-decoration: none;
		color: black;
	}
	ul.menulist li.alt a {
		background: white url(/images/chequer-fade-left-onerow-alt.jpg) repeat-y top right;
	}


	ul.menulist li a.thispage {
		background: white url(/images/chequer-fade-left-onerow-hover.jpg) repeat-y top right;
		font-weight: bold;
	}
	ul.menulist li a:hover {
		background: white url(/images/chequer-fade-left-onerow-hover.jpg) repeat-y top right;
		text-decoration: none;
		color: #505050;
	}

	ul.menulist li.alt a.thispage {
		background: white url(/images/chequer-fade-left-onerow-alt-hover.jpg) repeat-y top right;
		font-weight: bold;
	}
	ul.menulist li.alt a:hover {
		background: white url(/images/chequer-fade-left-onerow-alt-hover.jpg) repeat-y top right;
		text-decoration: none;
		color: #505050;
	}

	div#maintainer {
		clear: both;
		text-align: right;
		border-top: 1px solid #cfcfcf;
	}

	div#spacer {
		width: 0px;
		height: 60em;
		float: left;
	}
	
	
	h2, dl.glossary dt {
		background: white url(/images/chequer-fade-left-onerow-alt.jpg) repeat-y top right;
		border-bottom: 1px solid #cfcfcf;
		font-size: 100%;
		margin: 0px 0px 5px 0px;
		padding: 5px 5px 5px 0px;
		text-align: left;
		clear: both;
	}	
	
	h3, h4{
		font-size: 100%;
		padding: 3px 0px 0px 0px;
		margin: 0px;
	}
	h3 {
		text-decoration: underline;
	}
	p {
		padding: 0px 0px 1em 0px;
		margin: 0px;
	}
	
	.inline {
		display: inline;
	}
	.bold {
		font-weight: bold;
	}
	
	div#container img {
		border: 1px solid #cfcfcf;
		margin: 0px;
	}
	
	dt {
		font-weight: bold;
	}
	
	div#breadcrumbs {
		margin-bottom: 1em;
	}
	
	th, td {
		text-align: left;
		vertical-align: top;
		padding-bottom: 0.8em;
	}

	h3.achievementtitle {
		text-align: center;
		padding-top: 0px;
		margin-top: 0px;
		margin-bottom: 1.5em;
	}
	
	h1 {
		font-size: 120%;
		text-align: center;
	}
	
	div#sponsors {
		text-align: center;
	} 
	div#sponsors img {
		border: 0px;
		padding: 10px;
		vertical-align: middle;
	}
	div#sponsors p {
		line-height: 50px;
	}
	
	ul {
		padding-top: 0px;
		padding-bottom: 0px;
		margin-top: 0px;
	}
	
	div.picturebox {
		text-align: center;
		border: 1px solid #cfcfcf;
		margin: 10px auto;
		padding: 5px;
		width: 326px;
	}
	
	div.picturebox p {
		font-weight: bold;
	}
	
	
	div.clearbox p.image {
		float: left;
		padding-right: 1em;
	}

	div.clearbox {
		padding: 0px;
		margin: 0px;
		clear: both;
	}
	
	table.centercells {
		border-collapse: collapse;
		margin: 0 auto;
	}
	table.centercells td, table.centercells th {
		text-align: center;
		border: 1px solid #cccccc;
		margin: 0px;
	}